import of the authorized values fails on the step 3 of the web-installation (ru-RU)
[koha.git] / INSTALL.debian-lenny
2009-04-01 Galen Charltonadded dependencies for new OAI-PMH server
2009-03-27 Frederic DemiansInstructions and packages required for Debian Lenny...